[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.HeaderHotZones

Contains the grid zones which are hot-lighted (hovered) on the control.

## Declaration

Source position: grids.pas line 1269

`protected property TCustomGrid.HeaderHotZones : TGridZoneSet read FHeaderHotZones write FHeaderHotZones default [gzFixedCols];`

## Description

Other than setting the default value for the property, HeaderHotZones is not used in the current LCL implementation.